
<div class="d-flex animated fadeIn">
    <!-- <button id="btn-navbar" class="btn btn-outline-warning mx-1" [routerLink]="['/']">
        <i class="fa fa-exchange fa-lg"></i>
    </button> -->
    <div class="dropdown mr-1">
        <button class="btn btn-success dropdown-toggle" type="button" id="dropdownnotify" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            <span class="indicator text-success d-none d-lg-block" *ngIf="activeReq">
                <i class="fa fa-fw fa-circle"></i>
            </span> 
            <i class="fa fa-bell fa-lg animated tada" [ngClass]="{ 'infinite text-warning': activeReq }"></i>
        </button>
        <div class="dropdown-menu dropdown-menu-right animated fadeIn" aria-labelledby="dropdownnotify">
        <div class="modal-notify">
            <div class="row d-flex justify-content-center">
                <div class="text-muted" *ngIf="activeReq">
                    <strong>Nuevas Alertas</strong>
                </div>
                <ul class="list-group my-3">
                    <li class="list-group-item">
                        <ng-container *ngIf="activeReq; else noReq">
                        <button type="button" class="btn btn-warning" [routerLink]="['requerimientos']">
                            <i class="fa fa-angle-right fa-lg mr-2"></i>
                            <small>Tiene requerimientos su departamento.</small>
                        </button>
                        </ng-container>
                        <ng-template #noReq>
                            <small>No hay alertas al momento.</small>
                        </ng-template>
                    </li>
                </ul>
            </div>
        </div>
        </div>
    </div>

  <div class="btn-group dropleft">
      <button type="button"  class="btn btn-warning" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        <i class="fa fa-user-circle fa-lg mr-2"></i>
        <span class="mr-2">{{ userId }}</span>  
      </button>
    <div class="dropdown-menu dropdown-menu-right">
      <div class="navbar-login">
          <div class="row d-flex justify-content-center">
              <div class="">
                <strong>Perfil de Usuario</strong>
              </div>
              <div class="small col-12">
                <i class="fa fa-building-o fa-lg mr-2"></i>
                <span id="nombreGlobal">{{ hotel }}</span>
                </div>
              <div class="small col-12">
                <i class="fa fa-calendar fa-lg mr-2"></i>
                <span id="fechaGlobal">{{ sysDate }}</span>
              </div>
              <div class="small col-12">
                  <i class="fa fa-clock-o fa-lg mr-2"></i>
                  <span id="hora">{{ hora }}</span>
              </div>
          </div>
      </div>
    </div>
  </div>
  <ng-content></ng-content>
</div>